Bug 435989 - [cumin] Don't display stale rate data
Summary: [cumin] Don't display stale rate data
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf   
(Show other bugs)
Version: beta
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Justin Ross
QA Contact: Jeff Needle
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-04 19:17 UTC by Justin Ross
Modified: 2011-08-12 16:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 17:16:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Ross 2008-03-04 19:17:56 UTC
Right now, cumin reports the last known rate, which could have been hours or
years ago.  Only display recent rate data.  As an alternative "gray out" stale
data to distinguish it from fresh data.

Comment 1 Justin Ross 2008-03-25 17:37:03 UTC
Addressed in revision 1791.

Comment 2 Mike Bonnet 2008-05-16 15:08:29 UTC
cumin-0.1.2058-1.el5, qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and python-qpid-0.2.656025-12.el5 have been pushed to the staging repo for testing


Note You need to log in before you can comment on or make changes to this bug.